post:
  description: >
    The billingAddress is optional and defaults to the shippingAddress if not set.
  operationId: deliverySlip
  tags:
    - Documents generation
  summary: Generates a delivery slip (invoice without prices)
  requestBody:
    required: true
    content:
      application/json:
        schema:
          $ref: '../schemas/DeliverySlip.yaml'
  responses:
    200:
      description: OK
      content:
        application/pdf:
          schema:
            type: string
            format: binary
